Subject: UPS locating package
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 19 Jan 2020 07:14:14 -0700 (MST)

CASE1422668 - Package was lost and UPS has been trying to locate the package. This is what is mentioned on the UPS website " We're attempting to verify the package location. / Claim issued." 

Customer's message - Hi please, I am still waiting for you to solve that I never received my scooter with Order # 414502 and it is time to make the first payment; UPS went to my house and they say they have the report please help me thank you 

Thank you very much for your attention but please I need to solve my case as soon as possible and send me another scooter because it was my son's Christmas and on January 12 I already made the first payment to affirm and I still did not receive my scooter please thank you solve me as soon as possible thank you